Skip to main content
POST
/
tags
/
Create a tag
curl --request POST \
  --url https://api.journeybee.io/v1/tags/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>"
}
'
{
  "uuid": "<string>",
  "label": "<string>"
}

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Body

application/json
label
string
required
association
enum<string>
required
Available options:
lead,
partner,
lead_deal,
contact,
campaign,
resource,
card
partner_type
enum<string> | null
Available options:
referral,
reseller,
distributor

Response

201 - application/json

Default Response

uuid
string
required
label
string
required
association
enum<string>
required
Available options:
lead,
partner,
lead_deal,
contact,
campaign,
resource,
card
partner_type
enum<string> | null
required
Available options:
referral,
reseller,
distributor